LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages

### - x -

- X400_ADDRESS : com::sun::star::security
- XML_FAILED : com::sun::star::xml::crypto
- XOR : com::sun::star::awt
- XPATH_BOOLEAN : com::sun::star::xml::xpath
- XPATH_LOCATIONSET : com::sun::star::xml::xpath
- XPATH_NODESET : com::sun::star::xml::xpath
- XPATH_NUMBER : com::sun::star::xml::xpath
- XPATH_POINT : com::sun::star::xml::xpath
- XPATH_RANGE : com::sun::star::xml::xpath
- XPATH_STRING : com::sun::star::xml::xpath
- XPATH_UNDEFINED : com::sun::star::xml::xpath
- XPATH_USERS : com::sun::star::xml::xpath
- XPATH_XSLT_TREE : com::sun::star::xml::xpath
- XSLT_FAILED : com::sun::star::xml::crypto